@import url(http://fonts.googleapis.com/css?family=Dosis:700);
body {
    font-family: "Dosis", Helvetica, Arial, sans-serif;
    background: #ecf0f1;
    color: #34495e;
    padding-top: 40px;
    text-shadow: white 1px 1px 1px;
}
.value {
    border-bottom: 4px dashed #bdc3c7;
    text-align: center;
    font-weight: bold;
    font-size: 10em;
    height: 100px;
    line-height: 60px;
    margin: 40px auto;
    letter-spacing: -.07em;
    text-shadow: white 2px 2px 2px;
}
input[type="range"] {
    display: block;
    -webkit-appearance: none;
    background-color: #bdc3c7;
    height: 5px;
    border-radius: 5px;
    margin: 0 auto;
    outline: 0;
}
input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    background-color: #46e2a7;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid white;
    cursor: pointer;
    transition: .3s ease-in-out;
}​
 input[type="range"]::-webkit-slider-thumb:hover {
     background-color: white;
     border: 2px solid #46e2a7;
 }
input[type="range"]::-webkit-slider-thumb:active {
    transform: scale(1.6);
}
